
Finalization Pharmadex for Namibia - Feature #2688

Pharmadex shouldn't send eMail notifications to not enabled users, except first time applicant

registration notification

09/18/2017 03:05 AM - Oleksii Kurasov

Status: Closed Start date: 09/25/2017

Priority: Urgent Due date: 09/25/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/18/2017 03:06 AM - Oleksii Kurasov

- Subject changed from Not enabled user shouldn't reveive any eMail notifications  to Pharmadex shouldn't send eMail notifications to not enabled

users 

#2 - 09/18/2017 04:31 AM - Oleksii Kurasov

- Subject changed from Pharmadex shouldn't send eMail notifications to not enabled users  to Pharmadex shouldn't send eMail notifications to not

enabled users, except first time applicant registration notification

#3 - 09/20/2017 09:35 AM - Oleksii Kurasov

- Due date changed from 09/22/2017 to 09/29/2017

- Start date changed from 09/18/2017 to 09/25/2017

- Estimated time set to 4.00

#4 - 09/22/2017 05:34 AM - Oleksii Kurasov

- Due date changed from 09/29/2017 to 09/25/2017

#5 - 09/26/2017 09:17 AM - Oleksii Kurasov

- Status changed from New to In Progress

#6 - 09/29/2017 05:24 AM - Oleksii Kurasov

- Status changed from In Progress to Closed
